<template>
	<view>
		<text>授权结果页</text>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				result:{}
			}
		},
		onLoad(options) {
			this.result=JSON.parse(options.result)
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
